
QGIS Application - Bug report #7443

GPX and KML files should always be saved  as EPSG:4326

2013-03-25 11:57 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: Projection Support

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16404

Description

The user can choose the SRS for all layer in Save as...

This is wrong for GPX, that should always be in EPSG:4326.

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-24 01:25 PM - Paolo Cavallini

- Description updated

Still true in QGIS 3

#3 - 2018-02-24 01:30 PM - Giovanni Manghi

- Affected QGIS version changed from master to 3.0.0

- Subject changed from Save GPX always as EPSG:4326 to GPX files should alwaysbe saved  as EPSG:4326

#4 - 2018-02-25 06:50 PM - Paolo Cavallini

- Subject changed from GPX files should alwaysbe saved  as EPSG:4326 to GPX and KML files should always be saved  as EPSG:4326

See #5190
